[
  {
    "id": "cmkqmqbv30000vn84kf0ogf61",
    "name": "TK",
    "jumlah": "120"
  },
  {
    "id": "cmkqmr20h0001vn84jxtuukfk",
    "name": "SD",
    "jumlah": "874"
  },
  {
    "id": "cmkqmshcx0002vn84ufnz9mue",
    "name": "SMP",
    "jumlah": "50"
  },
  {
    "id": "cmkqmsuoc0003vn84glk1d0rc",
    "name": "SMA",
    "jumlah": "862"
  }
]
